package cn.com.countrygarden.bi.main.model.dup;

import java.util.Date;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;

@Table(name = "Tb_HSPR_Contract")
public class TbHsprContract {
	/**
	 * id
	 */
	@Id
    @Column(name = "ContID")
    private Integer ContId;
	
	/**
	 * BIP流程编号
	 */
	@Column(name = "BipNum")
	private String BipNum;
	
	/**
	 * 合同名称
	 */
	@Column(name = "ContName")
	private String ContName;
	
	/**
	 * 审核状态
	 */
	@Column(name = "IsAuditing")
	private String IsAuditing;
	
	/**
	 * 合同录入时间
	 */
	@Column(name = "RegDate")
	private Date RegDate;
	
	/**
	 * 项目名称
	 */
	@Column(name = "CommName")
	private String  CommName;
	/**
	 * 所属区域代码
	 */
	@Column(name = "OrganCode")
	private String OrganCode;
	
	/**
	 * 所属区域名称
	 */
	@Column(name = "OrganName")
	private String OrganName;

	public Integer getContId() {
		return ContId;
	}

	public void setContId(Integer contId) {
		ContId = contId;
	}

	public String getBipNum() {
		return BipNum;
	}

	public void setBipNum(String bipNum) {
		BipNum = bipNum;
	}

	public String getContName() {
		return ContName;
	}

	public void setContName(String contName) {
		ContName = contName;
	}

	public String getIsAuditing() {
		return IsAuditing;
	}

	public void setIsAuditing(String isAuditing) {
		IsAuditing = isAuditing;
	}

	public Date getRegDate() {
		return RegDate;
	}

	public void setRegDate(Date regDate) {
		RegDate = regDate;
	}

	public String getCommName() {
		return CommName;
	}

	public void setCommName(String commName) {
		CommName = commName;
	}

	public String getOrganCode() {
		return OrganCode;
	}

	public void setOrganCode(String organCode) {
		OrganCode = organCode;
	}

	public String getOrganName() {
		return OrganName;
	}

	public void setOrganName(String organName) {
		OrganName = organName;
	}
	
	
}
